Bug 1284763 - [ALL LANG] Unlocalized string in 'Documents' tab in the right pane when starting any procees in Process Definitions.
[ALL LANG] Unlocalized string in 'Documents' tab in the right pane when start...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: DR2
: 6.3.0
Assigned To: Cristiano Nicolai
jsoltes
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 02:40 EST by Lijun Li
Modified: 2016-04-05 07:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unlocalized string in 'Documents' tab in the right pane when starting any procees in Process Definitions (60.47 KB, image/png)
2015-11-24 02:41 EST, Lijun Li
no flags Details
pt_br (38.31 KB, image/png)
2016-02-10 23:58 EST, Cristiano Nicolai
no flags Details

  None (edit)
Description Lijun Li 2015-11-24 02:40:02 EST
Description of problem:
Unlocalized string in 'Documents' tab in the right pane when starting any procees in Process Definitions.

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login bpms with no en_US locale.
2. Click Process Management-> Process Definitions.
3. Click Start on any process and click Submit.
4. Check Documents tab on the right pane.

Actual results:
Unlocalized string in 'Documents' tab in the right pane when starting any procees in Process Definitions.

Expected results:
It should be localized.

Additional info:
Please see the attached screen-shot.
Comment 2 Lijun Li 2015-11-24 02:41 EST
Created attachment 1098022 [details]
Unlocalized string in 'Documents' tab in the right pane when starting any procees in Process Definitions
Comment 3 Cristiano Nicolai 2016-02-10 23:58:08 EST
Fixed with the following commit: https://github.com/droolsjbpm/jbpm-console-ng/commit/544fd786c4857f62ff2d933ec5e39f719d3c3e20
Comment 4 Cristiano Nicolai 2016-02-10 23:58 EST
Created attachment 1123084 [details]
pt_br

Verified using pt_br.
Comment 5 jsoltes 2016-04-05 07:43:15 EDT
Verified on BPMS 6.3.0.ER2.

Note You need to log in before you can comment on or make changes to this bug.